
div.iZoom_marker {
	position : absolute;
	cursor : crosshair; 
}

img.zoom{cursor:pointer;}

div.iZoom_border {
	position : absolute;
	left:0px;
	top:0px;

	border : 1px solid #d7d7d7;

	width:100%;
	height:100%;

}

div.iZoom_fill {
	position : absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-color : white;
	opacity : 0.3;
	-moz-opacity : 0.3;
	-khtml-opacity : 0.3;
	filter:alpha(opacity=30);
}


img.iZoom_img {
	padding :0px;
	border: 0px;
}

div.iZoom_imgctr {
	position : absolute;
	margin-left : 20px; border:1px solid #f0f0f0; background:#fff url(/img/wait.43x11.gif) 50% 50% no-repeat;
	box-shadow:0px 0px 6px rgba(0,0,0, 0.25);-webkit-box-shadow:0px 0px 6px rgba(0,0,0, 0.25);-moz-box-shadow:0px 0px 6px rgba(0,0,0, 0.25);-khtml-box-shadow:0px 0px 6px rgba(0,0,0, 0.25);
}

